# Uses of Interface
org.apache.avro.io.FastReaderBuilder.ExecutionStep

Packages that use FastReaderBuilder.ExecutionStep
Package
Description
org.apache.avro.io
Utilities for Encoding and Decoding Avro data.

## Uses of FastReaderBuilder.ExecutionStep in org.apache.avro.io

Methods in org.apache.avro.io with parameters of type FastReaderBuilder.ExecutionStep
Modifier and Type
Method
Description
`void`
FastReaderBuilder.RecordReader.`finishInitialization(FastReaderBuilder.ExecutionStep[] readSteps, Schema schema, GenericData.InstanceSupplier supp)`